Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: problemen met updates  (gelezen 639 keer)

kciroy

  • Gast
problemen met updates
« Gepost op: 2009/11/22, 11:46:41 »
gisteren heb ik 9.10 geïnstaleerd maar ik kan geen updates installeren
ik krijg een error :E: Pakket adobe-flashplugin moet opnieuw geïnstalleerd worden,
                             maar er kan geen archief voor gevonden worden.
                             E: Internal error opening cache (1). Please report.
« Laatst bewerkt op: 2009/11/22, 11:49:02 door kciroy »

Offline heir4c

  • Lid
  • Steunpunt: Nee
Re: problemen met updates
« Reactie #1 Gepost op: 2009/11/22, 11:57:40 »
Via Synaptic kan je zien wat er geïnstalleerd staat in verband met adobe-flash.

Open eens een terminal en tik in:
sudo apt-get updateAls dat gaat en je krijgt geen error, tik dan verder:
sudo apt-get upgrade
Opgelet: Zorg wel dat Synaptic gesloten is anders werkt dat niet.
En herlaad eventueel in Synaptic eens de software lijst (linksboven)

Wat geeft dit?

kciroy

  • Gast
Re: problemen met updates
« Reactie #2 Gepost op: 2009/11/22, 12:13:40 »
dit geeft weer dezelfde foutmelding

Offline heir4c

  • Lid
  • Steunpunt: Nee
Re: problemen met updates
« Reactie #3 Gepost op: 2009/11/22, 12:28:58 »
En wat staat er in Synaptic geïnstalleerd in verband met adobe-flash?

kciroy

  • Gast
Re: problemen met updates
« Reactie #4 Gepost op: 2009/11/22, 12:35:40 »
synaptic kan ik ook niet openen
ik denk dat ik ga moeten herinstalleren

Offline heir4c

  • Lid
  • Steunpunt: Nee
Re: problemen met updates
« Reactie #5 Gepost op: 2009/11/22, 12:38:12 »
En als je het volgende in de terminal invoerd:
sudo dpkg --configure -aLevert dat wat op?


Edit: heb een beetje liggen knoeien met het commando, nu staat het er goed. :)